/* Fonts at P */

.main-content-area .latest-post h2 a { font-weight:900; font-family:Source Sans Pro, sans-serif; letter-spacing:-1px; font-size:32px; }

.main-content-area .older-post h4 a { font-weight:900; font-family:Source Sans Pro, sans-serif; letter-spacing:-1px; font-size:32px; }

.main-content-area p {font-weight:normal; font-size:21px; color:#000; line-height:30px; font-family: 'freight-text-pro', serif;}

.main-content-area p a { font-weight:100; font-size:1em; font-style:normal; font-family: 'freight-text-pro', serif; }

.main-content-area h1.the-title { font-weight:800; font-family:Source Sans Pro, sans-serif; font-size:2.5em !important; }

#layout #posts p  { font-weight:800 !important; font-family:Source Sans Pro, sans-serif !important; font-size:2.5em !important; }

.element ul, .element ol { margin-left: 1.5em; }

.element li { margin-bottom: 5px; }